View Issue Details

IDProjectCategoryView StatusLast Update
0001643SUMoBugpublic2013-03-31 12:26
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.2 
Summary0001643: Unable to translate "More By" (55) and "Loading" (108)
DescriptionUnable to translate "More By" (55) and "Loading" (108)
TagsNo tags attached.

Relationships

related to 0001649 resolvedKyle_Katarn translations missing (see bug 1643) 
related to 0001661 resolvedKyle_Katarn Translations 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-22 22:05 Kyle_Katarn New Issue
2012-07-22 22:05 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-22 22:05 Kyle_Katarn Status new => acknowledged
2012-07-22 22:25 Kyle_Katarn Status acknowledged => resolved
2012-07-22 22:25 Kyle_Katarn Fixed in Version => 3.3.2
2012-07-22 22:25 Kyle_Katarn Resolution open => fixed
2012-08-03 22:32 Kyle_Katarn Relationship added related to 0001649
2013-03-31 12:26 Kyle_Katarn Relationship added related to 0001661